iPod Mini 2G 6GB unter Mac OS 9.x

Dieses Thema im Forum "iPod" wurde erstellt von full.collapse, 06.07.2005.

  1. full.collapse

    full.collapse Thread Starter MacUser Mitglied

    Beiträge:
    163
    Zustimmungen:
    0
    MacUser seit:
    31.03.2005
    Hallo!

    Ich wollte mich erkundigen, ob der iPod Mini 2G mit 6GB auch unter MacOS 9.x lauffähig ist? Wollte den neuen bestellen, hab aber nur MacOS 9.x. und wollte auch nicht das OS updaten. Auf der Apple Seite steht, dass für iTunes MacOS 10.2.8 oder höher benötigt wird ... gibt es da auch irgendwie andere Software, damit das klappt oder doch ganz anders?

    Danke schonmal an euch! :)
     
  2. Sergeant Pepper

    Sergeant Pepper MacUser Mitglied

    Beiträge:
    2.408
    Zustimmungen:
    0
    MacUser seit:
    26.05.2004
    Nein, geht leider nicht. Man kann nur den iPod der 1. und 2. Generation unter Mac OS 9 benutzen.
     
  3. full.collapse

    full.collapse Thread Starter MacUser Mitglied

    Beiträge:
    163
    Zustimmungen:
    0
    MacUser seit:
    31.03.2005
    Aber im Prinzip handelt es sich doch bei dem iPod um ein Wechseldatenträger, müsste doch von der Software unabhängig sein? Gibt es auch keine alte Software, oder kann man nicht iTunes 2.0 oder so benutzen? Das hat ja früher MacOS 9.x unterstützt...
     
Die Seite wird geladen...
Ähnliche Themen - iPod Mini 6GB
  1. Kaeseomma
    Antworten:
    11
    Aufrufe:
    744
  2. Activision20
    Antworten:
    3
    Aufrufe:
    467
  3. RocketMan
    Antworten:
    3
    Aufrufe:
    395
  4. CLKI
    Antworten:
    8
    Aufrufe:
    1.221
  5. operatort
    Antworten:
    32
    Aufrufe:
    2.118